Bug 534903 - (RHQ-1654) Add parent column to Problem Resources subsystem view
Add parent column to Problem Resources subsystem view
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 11:11 EST by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2009-02-24 11:11:00 EST
Preferably I'd like to see a unique resource breadcrumb, rather than just the parent, but thats probably too hard for right now, so lets just make it consistent with the other subsystem views.
Comment 1 Jeff Weiss 2009-03-04 15:58:53 EST
Problem resources tab in subsystem view now has Parent column
rev3238
Comment 2 Red Hat Bugzilla 2009-11-10 15:37:35 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1654

Note You need to log in before you can comment on or make changes to this bug.